<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <title>Astra - Learn Today Lead Tommorrow</title>
      <meta name="robots" content="noindex, follow" />
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <!-- Favicon -->
      <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">
      <!-- CSS
         ============================================ -->
      <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
      <link rel="stylesheet" href="assets/css/vendor/slick.css">
      <link rel="stylesheet" href="assets/css/vendor/slick-theme.css">
      <link rel="stylesheet" href="assets/css/plugins/sal.css">
      <link rel="stylesheet" href="assets/css/plugins/feather.css">
      <link rel="stylesheet" href="assets/css/plugins/fontawesome.min.css">
      <link rel="stylesheet" href="assets/css/plugins/euclid-circulara.css">
      <link rel="stylesheet" href="assets/css/plugins/swiper.css">
      <link rel="stylesheet" href="assets/css/plugins/odometer.css">
      <link rel="stylesheet" href="assets/css/plugins/animation.css">
      <link rel="stylesheet" href="assets/css/plugins/bootstrap-select.min.css">
      <link rel="stylesheet" href="assets/css/plugins/jquery-ui.css">
      <link rel="stylesheet" href="assets/css/plugins/magnigy-popup.min.css">
      <link rel="stylesheet" href="assets/css/plugins/plyr.css">
      <link rel="stylesheet" href="assets/css/style.css">
   </head>
   <body class="astra-header-sticky">
      <!-- Start Header Area -->
      <header class="astra-header astra-header-4">
         <div class="astra-sticky-placeholder"></div>
         <!-- Start Header Top -->
         <div class="astra-header-top astra-header-top-1 variation-height-50 header-space-betwween bg-color-white border-top-bar-primary-color astra-border-bottom d-none d-xl-block">
            <div class="container-fluid">
               <div class="astra-header-sec align-items-center ">
                  <div class="astra-header-sec-col astra-header-left">
                     <div class="astra-header-content">
                        <div class="header-info">
                           <ul class="astra-information-list">
                              <li>
                                 <a href="tel:0491 3581185"><i class="feather-phone"></i>0491 3581185</a>
                              </li>
                           </ul>
                        </div>
                        <div class="astra-separator"></div>
                        <div class="header-info">
                           <ul class="social-share-transparent">
                              <li>
                                 <a href="https://www.facebook.com/profile.php?id=61561547227837"><i class="fab fa-facebook-f"></i></a>
                              </li>
                              <li>
                                 <a href="https://www.instagram.com/astra_learn/"><i class="fab fa-instagram"></i></a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="astra-header-sec-col astra-header-right">
                     <div class="astra-header-content">
                        <div class="header-info">
                           <ul class="astra-secondary-menu">
                              <li><a href="contact.html">Contact Us</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- End Header Top -->
         <div class="astra-header-wrapper header-space-betwween bg-color-white header-sticky">
            <div class="container-fluid">
               <div class="mainbar-row astra-navigation-start align-items-center">
                  <div class="header-left">
                     <div class="logo">
                        <a href="index.html">
                        <img src="assets/images/logo.png" alt="Education Logo Images">
                        </a>
                     </div>
                  </div>
                  <div class="astra-main-navigation d-none d-xl-block">
                     <nav class="mainmenu-nav">
                        <ul class="mainmenu">
                           <li>
                              <a href="tution-support.html">Tution Support</a>
                           </li>
                           <li>
                              <a href="coding-support.html">Coding Master</a>
                           </li>
                           <li>
                              <a href="english-foundation.html">English Foundation</a>
                           </li>
                        </ul>
                     </nav>
                  </div>
                  <div class="header-right">
                     <div class="header-info">
                        <div class="header-right-btn d-flex">
                           <a class="astra-btn btn-gradient btn-xs" href="https://wa.me/+919539061636?text=Hi" target="_blank">
                           <span data-text="Join Now">Enquire Now</span>
                           </a>
                        </div>
                     </div>
                     <!-- Start Mobile-Menu-Bar -->
                     <div class="mobile-menu-bar d-block d-xl-none">
                        <div class="hamberger">
                           <button class="hamberger-button astra-round-btn">
                           <i class="feather-menu"></i>
                           </button>
                        </div>
                     </div>
                     <!-- Start Mobile-Menu-Bar -->
                  </div>
               </div>
            </div>
         </div>
      </header>
      <!-- Mobile Menu Section -->
      <div class="popup-mobile-menu">
         <div class="inner-wrapper">
            <div class="inner-top">
               <div class="content">
                  <div class="logo">
                     <a href="index.html">
                     <img src="assets/images/logo.png" alt="Education Logo Images">
                     </a>
                  </div>
                  <div class="astra-btn-close">
                     <button class="close-button astra-round-btn"><i class="feather-x"></i></button>
                  </div>
               </div>
               <p class="description">Astra is a education website </p>
               <ul class="navbar-top-left astra-information-list justify-content-start">
                  <li>
                     <a href="mailto:info@astralearn.in"><i class="feather-mail"></i>info@astralearn.in</a>
                  </li>
                  <li>
                     <a href="#"><i class="feather-phone"></i>0471 4056958</a>
                  </li>
               </ul>
            </div>
            <nav class="mainmenu-nav">
               <ul class="mainmenu">
                  <li>
                     <a href="tution-support.html">Tution Support</a>
                  </li>
                  <li>
                     <a href="coding-support.html">Coding Master</a>
                  </li>
                  <li>
                     <a href="english-foundation.html">English Foundation</a>
                  </li>
               </ul>
            </nav>
            <div class="mobile-menu-bottom">
               <div class="social-share-wrapper">
                  <span class="astra-short-title d-block">Find With Us</span>
                  <ul class="social-icon social-default transparent-with-border justify-content-start mt--20">
                     <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                        <i class="feather-facebook"></i>
                        </a>
                     </li>
                     <li><a href="https://www.instagram.com/astra_learn/">
                        <i class="feather-instagram"></i>
                        </a>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
      <a class="close_side_menu" href="javascript:void(0);"></a>
      <div class="astra-slider-main-wrapper position-relative">
         <!-- Start Banner Area  -->
         <div class="swiper astra-banner-activation astra-slider-animation astra-arrow-between">
            <div class="swiper-wrapper">
               <!-- Start Single Banner  -->
               <div class="swiper-slide">
                  <div class="astra-banner-area astra-banner-6 variation-03 bg_image bg_image--17">
                     <div class="wrapper w-100">
                        <div class="container">
                           <div class="row align-items-center">
                              <div class="col-lg-12">
                                 <div class="inner text-center">
                                    <div class="section-title">
                                       <span class="subtitle bg-white-opacity d-inline-block text text-white">BASED ON THE BEST Astra</span>
                                    </div>
                                    <h1 class="title w-700 text-white">Empowering Students<br /> <strong>with Comprehensive Subject Mastery</strong></h1>
                                    <div class="button-group mt--30">
                                       <a class="astra-btn btn-border hover-icon-reverse" href="assets/apk/astra_learn.apk" style="background-color: #293c8f;">
                                       <span class="icon-reverse-wrapper">
                                       <span class="btn-text text-dark text-white">Download App</span>
                                       <span class="btn-icon"><i class="feather-arrow-right text-white"></i></span>
                                       <span class="btn-icon"><i class="feather-arrow-right text-white"></i></span>
                                       </span>
                                       </a>
                                    </div>
                                    <div class="social-share-wrapper mt--40">
                                       <ul class="social-icon social-default transparent-with-border">
                                          <li><a href="https://www.facebook.com/profile.php?id=61561547227837" style="background-color: #fff;">
                                             <i class="feather-facebook"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.twitter.com" style="background-color: #fff;">
                                             <i class="feather-twitter"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.instagram.com/astra_learn/" style="background-color: #fff;">
                                             <i class="feather-instagram"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.linkdin.com/" style="background-color: #fff;">
                                             <i class="feather-linkedin"></i>
                                             </a>
                                          </li>
                                       </ul>
                                       <span class="follow-us-text text-white">Follow By Facebook, Twitter, Instagram, and
                                       Linkedin</span>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Banner  -->
               <!-- Start Single Banner  -->
               <div class="swiper-slide">
                  <div class="astra-banner-area astra-banner-6 variation-03 bg_image bg_image--21" data-black-overlay="5">
                     <div class="wrapper w-100">
                        <div class="container">
                           <div class="row align-items-center">
                              <div class="col-lg-12">
                                 <div class="inner text-center">
                                    <div class="section-title">
                                       <span class="subtitle bg-white-opacity d-inline-block">First, solve the problem. Then, write the code.</span>
                                    </div>
                                    <h1 class="title w-700" style=" color: #fff !important;">Unlock your potential and <br /> <strong
                                       class="color-white">embark on a journey to master  the art of coding with Astra.</strong></h1>
                                    <div class="social-share-wrapper mt--40">
                                       <ul class="social-icon social-default transparent-with-border">
                                          <li><a href="https://www.facebook.com/profile.php?id=61561547227837" style="background-color: #fff;">
                                             <i class="feather-facebook"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.twitter.com" style="background-color: #fff;">
                                             <i class="feather-twitter"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.instagram.com/astra_learn/" style="background-color: #fff;">
                                             <i class="feather-instagram"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.linkdin.com/" style="background-color: #fff;">
                                             <i class="feather-linkedin"></i>
                                             </a>
                                          </li>
                                       </ul>
                                       <span class="follow-us-text text-white">Follow By Facebook, Twitter, Instagram, and
                                       Linkedin</span>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Banner  -->
               <!-- Start Single Banner  -->
               <div class="swiper-slide">
                  <div class="astra-banner-area astra-banner-6 variation-03 bg_image bg_image--16"
                     data-gradient-overlay="5">
                     <div class="wrapper w-100">
                        <div class="container">
                           <div class="row align-items-center">
                              <div class="col-lg-12">
                                 <div class="inner text-center">
                                    <div class="section-title">
                                       <span class="subtitle bg-white-opacity d-inline-block">Master the English Language with English Foundation</span>
                                    </div>
                                    <h1 class="title w-700" style="color: #fff !important;">Join us to improve your  <br /> <strong
                                       class="color-white">English skills and unlock new opportunities!</strong></h1>
                                    <div class="social-share-wrapper mt--40">
                                       <ul class="social-icon social-default transparent-with-border">
                                          <li><a href="https://www.facebook.com/profile.php?id=61561547227837" style="background-color: #fff;">
                                             <i class="feather-facebook"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.twitter.com" style="background-color: #fff;">
                                             <i class="feather-twitter"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.instagram.com/astra_learn/" style="background-color: #fff;">
                                             <i class="feather-instagram"></i>
                                             </a>
                                          </li>
                                          <li><a href="https://www.linkdin.com/" style="background-color: #fff;">
                                             <i class="feather-linkedin"></i>
                                             </a>
                                          </li>
                                       </ul>
                                       <span class="follow-us-text text-white">Follow By Facebook, Twitter, Instagram, and
                                       Linkedin</span>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Banner  -->
            </div>
            <div class="astra-swiper-arrow astra-arrow-left">
               <div class="custom-overfolow">
                  <i class="astra-icon feather-arrow-left"></i>
                  <i class="astra-icon-top feather-arrow-left"></i>
               </div>
            </div>
            <div class="astra-swiper-arrow astra-arrow-right">
               <div class="custom-overfolow">
                  <i class="astra-icon feather-arrow-right"></i>
                  <i class="astra-icon-top feather-arrow-right"></i>
               </div>
            </div>
         </div>
         <div class="swiper astra-swiper-thumb rbtmySwiperThumb">
            <div class="swiper-wrapper">
               <div class="swiper-slide">
                  <img src="assets/images/bg/spotlight-bg-01.jpg" alt="Banner Images" />
               </div>
               <div class="swiper-slide">
                  <img src="assets/images/bg/spotlight1.png" alt="Banner Images" />
               </div>
               <div class="swiper-slide">
                  <img src="assets/images/bg/spotlight2.png" alt="Banner Images" />
               </div>
            </div>
         </div>
         <!-- End Banner Area  -->
      </div>
      <!-- Start Button Area  -->
      <div class="astra-video-area bg-color-white astra-section-gapTop" id="about">
         <div class="container">
            <div class="row g-5 align-items-center">
               <div class="col-lg-6">
                  <div class="video-popup-wrapper">
                     <img class="w-100 astra-radius" src="assets/images/others/astra.png" alt="Video Images">
                     <a class="astra-btn rounded-player popup-video position-to-top rbtplayer"
                        href="https://www.youtube.com/watch?v=4spehd0j4WE">
                        
                     <span><i class="feather-play"></i></span>
                     </a>
                  </div>
               </div>
               <div class="col-lg-6">
                  <div class="inner pl--50 pl_lg--0 pl_md--0 pl_sm--0">
                     <div class="section-title text-start">
                        <h4 class="title">Build your Career Life.</h4>
                        <p class="description mt--30">Far far away, behind the word mountains, far from the
                           countries Vokalia and Consonantia, there live the blind texts.
                        </p>
                        <div class="astra-feature-wrapper mt--40">
                           <div class="astra-feature feature-style-1 align-items-center">
                              <div class="icon bg-pink-opacity">
                                 <i class="feather-heart"></i>
                              </div>
                              <div class="feature-content">
                                 <h6 class="feature-title">Flexible Classes</h6>
                              </div>
                           </div>
                           <div class="astra-feature feature-style-1 align-items-center">
                              <div class="icon bg-primary-opacity">
                                 <i class="feather-book"></i>
                              </div>
                              <div class="feature-content">
                                 <h6 class="feature-title">Learn From Anywhere</h6>
                              </div>
                           </div>
                           <div class="astra-feature feature-style-1 align-items-center">
                              <div class="icon bg-coral-opacity">
                                 <i class="feather-monitor"></i>
                              </div>
                              <div class="feature-content">
                                 <h6 class="feature-title">Experienced Teacher's service.</h6>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- End Button Area  -->
      <!-- Start Program Area  -->
      <div class="astra-program-area astra-section-gapTop bg-color-white" id="program">
         <div class="container">
            <div class="row g-5 align-items-end mb--60">
               <div class="col-lg-6 col-md-12 col-12">
                  <div class="section-title text-start">
                     <h2 class="title">Our Program</h2>
                  </div>
               </div>
            </div>
            <div class="row g-5">
               <!-- Start Single Program  -->
               <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                  <div class="astra-category-gallery">
                     <div class="thumbnail">
                        <a href="tution-support.html">
                           <img src="assets/images/gallery/tution-support.png" alt="Gallery Images">
                           <div class="astra-bg-overlay"></div>
                        </a>
                        <div class="hover-content">
                           <h3 class="title"><a href="tution-support.html">Tution Support</a></h3>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Program  -->
               <!-- Start Single Program  -->
               <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                  <div class="astra-category-gallery">
                     <div class="thumbnail">
                        <a href="coding-support.html">
                           <img src="assets/images/gallery/coding-master.png" alt="Gallery Images">
                           <div class="astra-bg-overlay"></div>
                        </a>
                        <div class="hover-content">
                           <h3 class="title"><a href="coding-support.html">Coding Master</a></h3>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Program  -->
               <!-- Start Single Program  -->
               <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                  <div class="astra-category-gallery">
                     <div class="thumbnail">
                        <a href="english-foundation.html">
                           <img src="assets/images/gallery/english.png" alt="Gallery Images">
                           <div class="astra-bg-overlay"></div>
                        </a>
                        <div class="hover-content">
                           <h3 class="title"><a href="english-foundation.html">English Foundation</a></h3>
                        </div>
                     </div>
                  </div>
               </div>
               <!-- End Single Program  -->
            </div>
         </div>
      </div>
      <!-- End Program Area  -->
      <!-- Start Blog Style -->
      <div class="astra-astra-blog-area astra-section-gapTop bg-color-white" id="blog">
         <div class="container">
            <div class="row g-5 align-items-end mb--30">
               <div class="col-lg-6 col-md-12 col-12">
                  <div class="section-title text-start">
                     <h2 class="title">Our  Features</h2>
                  </div>
               </div>
               <!-- Start Card Area -->
               <div class="row g-5 mt--30" style="margin-left: 0 !important;">
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-01.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">Experienced Faculties
                              </a>
                           </p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-02.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">24/7 Mentor Support
                              </a>
                           </p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-03.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">Live Class Rooms</a></p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
                  <!-- End Single Card  -->
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-04.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">Online Class
                              </a>
                           </p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-05.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">Animated Videos</a></p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-06.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">Limited Students Batch</a></p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-07.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">Recorded Classes</a></p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
                  <!-- Start Single Card  -->
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                     <div class="astra-card variation-02 astra-hover">
                        <div class="astra-card-img">
                           <a href="#">
                           <img src="assets/images/blog/features-08.png" alt="Card image"> </a>
                        </div>
                        <div class="astra-card-body">
                           <p><a href="#">Pre Recorder Chapters</a></p>
                        </div>
                     </div>
                  </div>
                  <!-- End Single Card  -->
               </div>
               <!-- End Card Area -->
            <div class="row g-5 justify-content-center mt--30" style="margin-left: 0 !important;">
                <!-- Start Single Card  -->
                <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                  <div class="astra-card variation-02 astra-hover">
                     <div class="astra-card-img">
                        <a href="#">
                        <img src="assets/images/blog/features-09.png" alt="Card image"> </a>
                     </div>
                     <div class="astra-card-body">
                        <p><a href="#">Visual Media Class</a></p>
                     </div>
                  </div>
               </div>
               <!-- End Single Card  -->
               <!-- Start Single Card  -->
                <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                  <div class="astra-card variation-02 astra-hover">
                     <div class="astra-card-img">
                        <a href="#">
                        <img src="assets/images/blog/features-.png" alt="Card image"> </a>
                     </div>
                     <div class="astra-card-body">
                        <p><a href="#">Seperate Class for CBSE and State</a></p>
                     </div>
                  </div>
               </div>
               <!-- End Single Card  -->
               <!-- Start Single Card  -->
               <div class="col-lg-3 col-md-6 col-sm-12 col-12 mt--30">
                  <div class="astra-card variation-02 astra-hover">
                     <div class="astra-card-img">
                        <a href="#">
                        <img src="assets/images/blog/features-11.png" alt="Card image"> </a>
                     </div>
                     <div class="astra-card-body">
                        <p><a href="#">Unit exam to final  suppport and followup
                           </a>
                        </p>
                     </div>
                  </div>
               </div>
               <!-- End Single Card  -->
            </div>
            </div>
         </div>
      </div>
      <!-- End Blog Style -->
      <!-- <div class="astra-testimonial-area bg-color-white astra-section-gap overflow-hidden" id="testimonial">
         <div class="container">
            <div class="row align-items-center row--30">
               <div class="col-lg-6">
                  
                  <div class="astra-testimonial-content tab-content" id="myTabContent">
                     <div class="tab-pane fade active show" id="testimonial-tab1" role="tabpanel"
                        aria-labelledby="testimonial-tab1-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>I enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand. </p>
                        </div>
                        <div class="author-info">
                           <h6><span>Astra </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                     <div class="tab-pane fade" id="testimonial-tab2" role="tabpanel"
                        aria-labelledby="testimonial-tab2-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>TI enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand. </p>
                        </div>
                        <div class="author-info">
                           <h6><span>Nira </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                     <div class="tab-pane fade" id="testimonial-tab3" role="tabpanel"
                        aria-labelledby="testimonial-tab3-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>I enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand. </p>
                        </div>
                        <div class="author-info">
                           <h6><span>Jone Jane </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                     <div class="tab-pane fade" id="testimonial-tab4" role="tabpanel"
                        aria-labelledby="testimonial-tab4-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>I enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand. </p>
                        </div>
                        <div class="author-info">
                           <h6><span>Janen Asrafy </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                     <div class="tab-pane fade" id="testimonial-tab5" role="tabpanel"
                        aria-labelledby="testimonial-tab5-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>I enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand. </p>
                        </div>
                        <div class="author-info">
                           <h6><span>Afrin </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                     <div class="tab-pane fade" id="testimonial-tab6" role="tabpanel"
                        aria-labelledby="testimonial-tab6-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>I enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand. </p>
                        </div>
                        <div class="author-info">
                           <h6><span>Asrafy </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                     <div class="tab-pane fade" id="testimonial-tab7" role="tabpanel"
                        aria-labelledby="testimonial-tab7-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>I enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand. </p>
                        </div>
                        <div class="author-info">
                           <h6><span>Mohima Asrafy </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                     <div class="tab-pane fade" id="testimonial-tab8" role="tabpanel"
                        aria-labelledby="testimonial-tab8-tab">
                        <div class="inner">
                           <div class="rating mb--30">
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                              <a href="#"><i class="fa fa-star"></i></a>
                           </div>
                           <p>I enrolled my child in the tuition program and have been incredibly impressed with the results. The dedicated and experienced faculty have a unique ability to make complex subjects easy to understand.</p>
                        </div>
                        <div class="author-info">
                           <h6><span>Nuha </span> - COO, AMERIMAR ENTERPRISES, INC.</h6>
                        </div>
                     </div>
                  </div>
            
               </div>
               <div class="col-lg-6 mt_md--30 mt_sm--30">
               
                  <ul class="testimonial-thumb-wrapper nav nav-tabs" id="myTab" role="tablist">
                     <li>
                        <a class="active" id="testimonial-tab1-tab" data-bs-toggle="tab"
                           data-bs-target="#testimonial-tab1" role="tab" aria-controls="testimonial-tab1"
                           aria-selected="true">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a id="testimonial-tab2-tab" data-bs-toggle="tab" data-bs-target="#testimonial-tab2"
                           role="tab" aria-controls="testimonial-tab2" aria-selected="false">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a id="testimonial-tab3-tab" data-bs-toggle="tab" data-bs-target="#testimonial-tab3"
                           role="tab" aria-controls="testimonial-tab3" aria-selected="false">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a id="testimonial-tab4-tab" data-bs-toggle="tab" data-bs-target="#testimonial-tab4"
                           role="tab" aria-controls="testimonial-tab4" aria-selected="false">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a id="testimonial-tab5-tab" data-bs-toggle="tab" data-bs-target="#testimonial-tab5"
                           role="tab" aria-controls="testimonial-tab5" aria-selected="false">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a id="testimonial-tab6-tab" data-bs-toggle="tab" data-bs-target="#testimonial-tab6"
                           role="tab" aria-controls="testimonial-tab6" aria-selected="false">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a id="testimonial-tab7-tab" data-bs-toggle="tab" data-bs-target="#testimonial-tab7"
                           role="tab" aria-controls="testimonial-tab7" aria-selected="false">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a id="testimonial-tab8-tab" data-bs-toggle="tab" data-bs-target="#testimonial-tab8"
                           role="tab" aria-controls="testimonial-tab8" aria-selected="false">
                           <div class="testimonial-thumbnai">
                              <div class="thumb">
                                 <img src="assets/images/testimonial/testimonial.png" alt="Testimonial Images">
                              </div>
                           </div>
                        </a>
                     </li>
                  </ul>
                  
               </div>
            </div>
         </div>
      </div> -->

      <!-- <div class="astra-gallery-area">
         <div class="row g-0 parent-gallery-container">
            <a href="assets/images/gallery/gallery-01.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-01.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-02.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-02.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-03.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-03.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-04.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-04.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-05.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-05.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-06.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-06.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-07.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-07.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-08.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-08.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-09.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-09.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-10.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-10.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-11.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-11.jpeg" alt="Gallery Images">
               </div>
            </a>
            <a href="assets/images/gallery/gallery-12.jpeg"
               class="child-gallery-single col-lg-2 col-md-4 col-sm-6 col-6">
               <div class="astra-gallery">
                  <img class="w-100" src="assets/images/gallery/gallery-12.jpeg" alt="Gallery Images">
               </div>
            </a>
         </div>
      </div> -->
      
      <div class="astra-separator-mid">
         <div class="container">
            <hr class="astra-separator m-0">
         </div>
      </div>
      <!-- Start Footer aera -->
      <footer class="astra-footer footer-style-1 bg-color-white overflow-hidden">
         <div class="footer-top">
            <div class="container">
               <div class="row g-5">
                  <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <div class="logo">
                           <a href="index.html">
                           <img src="assets/images/logo.png" alt="Edu-cause">
                           </a>
                        </div>
                        <p class="description mt--20">We’d love to hear from you! Reach out to us for any inquiries or support
                        </p>
                        <ul class="social-icon social-default justify-content-start">
                           <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                              <i class="feather-facebook"></i>
                              </a>
                           </li>
                           <li><a href="https://www.instagram.com/astra_learn/">
                              <i class="feather-instagram"></i>
                              </a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Useful Links</h5>
                        <ul class="ft-link">
                           <li>
                              <a href="tution-support.html">Tution Support</a>
                           </li>
                           <li>
                              <a href="coding-support.html">Coding Master</a>
                           </li>
                           <li>
                              <a href="english-foundation.html">English Foundation</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Our Company</h5>
                        <ul class="ft-link">
                           <li>
                              <a href="contact.html">Contact Us</a>
                           </li>
                           <li>
                              <a href="about.html">About Us</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Get Contact</h5>
                        <ul class="ft-link">
                           <li><span>Phone:</span> <a href="#">0471 4056958</a></li>
                           <li><span>E-mail:</span> <a href="mailto:info@astralearn.in">info@astralearn.in</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="astra-separator-mid">
            <div class="container">
               <hr class="astra-separator m-0">
            </div>
         </div>
         <!-- Start Copyright Area  -->
         <div class="copyright-area copyright-style-1 ptb--20">
            <div class="container">
               <div class="row align-items-center">
                  <p class="astra-link-hover text-center">Copyright © 2024 Astra Learning Academy. All Rights Reserved.</p>
               </div>
            </div>
         </div>
         <!-- End Copyright Area  -->
      </footer>
      <!-- End Footer aera -->
      <div class="astra-progress-parent">
         <svg class="astra-back-circle svg-inner" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
         </svg>
      </div>
      <!-- JS  ============================================ -->
      <!-- Modernizer JS -->
      <script src="assets/js/vendor/modernizr.min.js"></script>
      <!-- jQuery JS -->
      <script src="assets/js/vendor/jquery.js"></script>
      <!-- Bootstrap JS -->
      <script src="assets/js/vendor/bootstrap.min.js"></script>
      <!-- sal.js -->
      <script src="assets/js/vendor/sal.js"></script>
      <script src="assets/js/vendor/swiper.js"></script>
      <script src="assets/js/vendor/jquery-appear.js"></script>
      <script src="assets/js/vendor/odometer.js"></script>
      <script src="assets/js/vendor/backtotop.js"></script>
      <script src="assets/js/vendor/isotop.js"></script>
      <script src="assets/js/vendor/imageloaded.js"></script>
      <script src="assets/js/vendor/wow.js"></script>
      <script src="assets/js/vendor/waypoint.min.js"></script>
      <script src="assets/js/vendor/easypie.js"></script>
      <script src="assets/js/vendor/text-type.js"></script>
      <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
      <script src="assets/js/vendor/bootstrap-select.min.js"></script>
      <script src="assets/js/vendor/jquery-ui.js"></script>
      <script src="assets/js/vendor/magnify-popup.min.js"></script>
      <script src="assets/js/vendor/paralax-scroll.js"></script>
      <script src="assets/js/vendor/paralax.min.js"></script>
      <script src="assets/js/vendor/countdown.js"></script>
      <script src="assets/js/vendor/plyr.js"></script>
      <!-- Main JS -->
      <script src="assets/js/main.js"></script>
      
   </body>
</html>